uuid: 4c4d32da-e167-4429-a6a8-e64919f1fd4d
langcode: fr
status: true
dependencies:
  module:
    - commerce_promotion
id: commerce_promotion.commerce_promotion.description
field_name: description
entity_type: commerce_promotion
bundle: commerce_promotion
label: Description
description: 'Additional information about the promotion to show to the customer'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string_long
